
/* ---------- filters ------------- */
.filter_table
{
  width: 150px;
  border: none;
}

.filter_header
{
  border: 1px outset #bbbbbb;
  padding: 2px;
  background-color: #e8e8e8;
  text-align: center;
  color: #444488;
  font-weight: bold;
}

.filter_body
{
  border: 1px outset #cccccc;
  background-color: #f8f8f8;
  padding: 2px;
}
/* -------------------------------- */
